---
id: show
title: show
hide_title: true
hide_table_of_contents: true
sidebar_label: show
description: Print img3 information
---
## ipsw img3 show

Print img3 information

```
ipsw img3 show [flags]
```

### Options

```
  -h, --help   help for show
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw img3](/docs/cli/ipsw/img3)	 - Parse Img3

